methods:               [post]

fields:

  current_password:
    required:
      msg:             You must provide your current password

  new_password:
    required:
      msg:             The new password field cannot be left blank
    sfStringValidator:
      min:             6
      min_error:       This password is too short (6 characters minimum)
      max:             20
      max_error:       This password is too long (20 characters maximum)
    group:             password_group

  confirm_password:
    required:
      msg:             The confirmation of the new password cannot be left blank
    group:             password_group
    sfCompareValidator:
      check:           new_password
      compare_error:   The two passwords do not match